 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
     font-family: 'Roboto', sans-serif;
 }

 nav {
     display: flex;
     justify-content: space-between;
     background-color: rgb(10, 10, 14);
     color: white;
     padding: 25px;
     position: sticky;
     top: 0;
     z-index: 1000;
 }

 nav .logo {
     margin-left: 20px;
     font-size: 25px;
 }

 nav ul {
     display: flex;
     align-items: center;

 }

 ul li {
     list-style: none;
 }

 ul li a {
     color: white;
     text-decoration: none;
     margin-inline: 20px;
     font-size: 18px;
     margin-right: 13px;
 }

 li a:hover,
 li a.active {
     color: rgb(105, 201, 201);
 }

 .icon {
     display: none;
     align-items: center;
     font-size: 30px;
     margin-right: 12px;
     cursor: pointer;
 }

 .showData {
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
     position: absolute;
     top: 93px;
     background-color: rgb(145, 140, 140);
     width: 100%;
     height: 240px;
     gap: 20px;
     padding: 0%;
     text-align: center;
 }

 .main {
     display: flex;
     justify-content: space-around;
     margin-right: 10%;
     margin-top: 5%;
 }

 .main .mainText {
     padding: 10px;

 }

 .mainText h2 {
     font-size: 2rem;
 }

 .main .mainText h1 {
     padding-top: 25px;
     font-size: 3rem;
     color: rgb(9, 4, 32);
 }

 .mainText p {
     padding-top: 25px;
 }

 .main img {
     margin-left: 10%;
     width: 35%;
 }

 .mainText button {
     margin-top: 5%;
     padding: 5px 30px;
     background-color: rgb(12, 2, 29);
     border: none;
     color: aliceblue;
     font-size: 1.40rem;
     cursor: pointer;
 }

 .mainText button:hover {
     border: 2px solid rgb(5, 1, 14);
     background-color: transparent;
     color: black;
     cursor: pointer;
 }

 .head{
    padding: 90px;
    text-align: center;
 }
 .head h1 {
     text-align: center;
 }

 /* .shop{
    margin-top: 8%;
} */
 .head h1 {
     font-size: 3rem;
 }

 .head h1 span {
     color: red;
 }

 .cards {
     display: flex;
     justify-content: center;
     flex-wrap: wrap;
     /* margin-top: 5%; */

 }

 .cards .crd {
     margin-inline: 22px;
     text-align: center;
 }

 .crd h3 {
     margin-top: 3px;
 }

 .crd i {
     color: #f3a30f;
     position: relative;
 }

 .crd img {
     width: 300px;
     height: 340px;


 }

 /* .customer{
    margin-top: 5%;
} */
 
 .reviews {
     display: flex;
     justify-content: center;
     /* margin-top: 5%; */
     flex-wrap: wrap;
 }

 .reviews .rcard {
     width: 260px;
     height: 270px;
     background-color: #f0e8e8;
     text-align: center;
     padding: 13px;
     margin-inline: 20px;
 }

 .rcard img {
     width: 42%;
     border-radius: 50%;

 }

 .rcard button {
     width: 90px;
     height: 30px;
     background-color: rgb(10, 2, 29);
     margin-top: 7%;
     border: none;
     font-size: 1rem;
     color: #f0e8e8;
 }

 .rcard:hover {
     transition: 1s ease;
     background-color: gray;
     cursor: pointer;
 }

 /* .read{
    margin-top: 8%;
} */
 .blog {
     display: flex;
     justify-content: center;
     /* margin-top: 5%; */
     flex-wrap: wrap;

 }

 .blog .blogcard {
     width: 300px;
     /* height: 340px; */
     text-align: center;
     background-color: #e2cfcf;
     margin-inline: 22px;
     padding: 16px;
     border-radius: 5px;
 }

 .blogcard a {
     padding: 8px 20px;
     background-color: rgb(11, 3, 26);
     color: white;
     border: none;
     text-decoration: none;
     position: relative;
     top: 8px;
 }

 .blogcard img {
     width: 100%;
 }

 .blogcard:hover {
     transition: 1s ease;
     background-color: rgb(190, 182, 182);
     cursor: pointer;

 }

 .connect {
     text-align: center;
     /* margin-top: 5%; */

 }

 .connect input {
     width: 380px;
     padding: 8px;
     border: 1px solid gray;
     border-radius: 5px;
     font-size: 18px;
     background-color: transparent;
     margin-top: 11px;
 }

 .connect button {
     margin-top: 10px;
     width: 130px;
     height: 36px;
     background-color: rgb(6, 3, 27);
     color: #e2cfcf;
     border: none;
     font-size: 18px;
     cursor: pointer;
 }

 .footer {
     display: flex;
     justify-content: space-around;
     background-color: rgb(0, 0, 14);
     color: white;
     padding: 44px;
     margin-top: 33px;
     flex-wrap: wrap;
 }

 .text p {
     padding: 9px 0px;
 }

 .itemPage{
    display: none;
    margin-top: 33px;
    margin-left: 25px;
    /* justify-content: center; */
 }
 .itemPage img{
    width: 400px;
 }
.itemText h3{
    padding: 9px 0px;

}
.itemText input{
    margin: 9px 0px;
    width: 35px;
    padding: 3px;
    font-size: 18px;

}
.itemText p{
    padding: 9px 0px;

}
 .itemPage .itemText{
    margin-inline: 24px;
 }
 .itemText h2{
    color: rgb(11, 134, 11);
    padding: 9px 0px;
 }
 .itemText a{
    padding: 4px 20px;
    background-color: rgb(235, 74, 15);
    color: #e2cfcf;
    border: none;
    font-size: 18px;
    text-decoration: none;
    cursor: pointer;
 }

.buyPage{
    display: none;
    width: 40%;
    background-color: #e2cfcf;
    padding:22px ;
    position: absolute;
    left: 30%;
    right: 50%;
    top: 11%;
    border-radius: 6px;
    transform: translate(-50%,40%);
    top: -15%;
    left: 50%;
}
.buyPage .cross{
    position: absolute;
    top: 0%;
    left: 0%;
    background-color: rgb(109, 99, 99);
    padding: 5px;
    border-radius: 4px;
    cursor: pointer;
}
.buyText{
    padding: 42px;
}
.buyText input{
    width: 95%;
    padding: 7px;
    border: 1px solid black;
    margin-top: 8px;
    font-size: 18px;
}
.buyText h3{
    margin-top: 22px;
}
.buyText select{
    margin-top: 22px;
    padding: 4px;
    font-size: 18px;
}


.buyText button{
    width: 120px;
    height: 34px;
    background-color: rgb(13, 13, 37);
    color: #e2cfcf;
    font-size: 18px;
    border: none;
    margin-top: 4%;
}







 @media only screen and (max-width:600px) {
     nav ul {
         display: none;
     }

     .icon {
         display: flex;
         cursor: pointer;
     }

     .showData {
         display: flex;
         flex-direction: column;
         justify-content: center;
         text-align: center;
         position: absolute;
         top: 92px;
         background-color: rgb(92, 83, 83);
         width: 100%;
         height: 240px;
         gap: 20px;
         padding: 0%;
         text-align: center;
     }
     .mainText h1{
        font-size: 40px;
     }
     .mainText h2{
        font-size: 22px;
     }
     .crd img{
        width: 71%;
     }
     .connect input{
        width: 65%;
     }


 }
 @media only screen and (max-width:400px) {
    .crd img{
        width: 95%;
    }
 }

 @media only screen and (max-width:1000px) {
    .main{
        display: block;
        text-align: center;
    }
    .main img{
        margin-top: 20px;
    }
 }